html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 568px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u95
{
	z-index: 2;
	width: 960px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u95_position_content
{
	margin-top: 14px;
	margin-bottom: 18px;
}

#pu230
{
	width: 0.01px;
	margin-left: 29px;
	position: relative;
}

#u230
{
	z-index: 3;
	width: 150px;
	margin-right: -10000px;
}

#u1542
{
	z-index: 95;
	width: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 198px;
}

#u1552
{
	z-index: 97;
	width: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 343px;
}

#u1561
{
	z-index: 99;
	width: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 488px;
}

#u1570
{
	z-index: 101;
	width: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 633px;
}

#u1579
{
	z-index: 103;
	width: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 778px;
}

#u1542_img,#u1552_img,#u1561_img,#u1570_img,#u1579_img
{
	vertical-align: top;
}

#pmenuu96
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 18px;
	position: relative;
}

#menuu96
{
	z-index: 5;
	width: 150px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u1521
{
	width: 150px;
}

#u1524
{
	z-index: 8;
	width: 148px;
	height: 25px;
	margin-right: -10000px;
}

#pu1524:active #u1524
{
	width: 150px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1524:active ._u1524.f3s_top
{
	width: 150px;
	background-image: url("../images/u1524-m-sprite.png");
	height: 10px;
}

#pu1524:active ._u1524.f3s_mid
{
	background-image: url("../images/u1524-m-sprite.png");
	width: 150px;
	height: 7px;
}

#pu1524:active ._u1524.f3s_bot
{
	width: 150px;
	background-image: url("../images/u1524-m-sprite.png");
	height: 10px;
}

#pu1524.MuseMenuActive ._u1524.f3s_top,#pu1524.MuseMenuActive ._u1524.f3s_mid,#pu1524.MuseMenuActive ._u1524.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1527-4
{
	width: 148px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1524:hover #u1527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1524:active #u1527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u131
{
	z-index: 18;
	width: 148px;
	height: 25px;
	margin-right: -10000px;
}

#pu131:active #u131
{
	width: 150px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu131:active ._u131.f3s_top
{
	width: 150px;
	background-image: url("../images/u1524-m-sprite.png");
	height: 10px;
}

#pu131:active ._u131.f3s_mid
{
	background-image: url("../images/u1524-m-sprite.png");
	width: 150px;
	height: 7px;
}

#pu131:active ._u131.f3s_bot
{
	width: 150px;
	background-image: url("../images/u1524-m-sprite.png");
	height: 10px;
}

#pu131.MuseMenuActive ._u131.f3s_top,#pu131.MuseMenuActive ._u131.f3s_mid,#pu131.MuseMenuActive ._u131.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u134-4
{
	width: 148px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1524.MuseMenuActive #u1527-4,#pu131:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu131:active #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u173
{
	z-index: 28;
	width: 148px;
	height: 25px;
	margin-right: -10000px;
}

#pu173:active #u173
{
	width: 150px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu173:active ._u173.f3s_top
{
	width: 150px;
	background-image: url("../images/u1524-m-sprite.png");
	height: 10px;
}

#pu173:active ._u173.f3s_mid
{
	background-image: url("../images/u1524-m-sprite.png");
	width: 150px;
	height: 7px;
}

#pu173:active ._u173.f3s_bot
{
	width: 150px;
	background-image: url("../images/u1524-m-sprite.png");
	height: 10px;
}

#pu173.MuseMenuActive ._u173.f3s_top,#pu173.MuseMenuActive ._u173.f3s_mid,#pu173.MuseMenuActive ._u173.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u176-4
{
	width: 148px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu131.MuseMenuActive #u134-4,#pu173:hover #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu173:active #u176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u186
{
	z-index: 38;
	width: 148px;
	height: 25px;
	margin-right: -10000px;
}

#pu186:active #u186
{
	width: 150px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu186:active ._u186.f3s_top
{
	width: 150px;
	background-image: url("../images/u1524-m-sprite.png");
	height: 10px;
}

#pu186:active ._u186.f3s_mid
{
	background-image: url("../images/u1524-m-sprite.png");
	width: 150px;
	height: 7px;
}

#pu186:active ._u186.f3s_bot
{
	width: 150px;
	background-image: url("../images/u1524-m-sprite.png");
	height: 10px;
}

#pu186.MuseMenuActive ._u186.f3s_top,#pu186.MuseMenuActive ._u186.f3s_mid,#pu186.MuseMenuActive ._u186.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#pu1524:hover #u1524,#pu1524.MuseMenuActive #u1524,#pu131:hover #u131,#pu131.MuseMenuActive #u131,#pu173:hover #u173,#pu173.MuseMenuActive #u173,#pu186:hover #u186,#pu186.MuseMenuActive #u186
{
	width: 148px;
	height: 25px;
	background-image: none;
	left: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u188-4
{
	width: 148px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu173.MuseMenuActive #u176-4,#pu186:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu186:active #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu186.MuseMenuActive #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u199
{
	z-index: 48;
	width: 148px;
	height: 26px;
	margin-right: -10000px;
}

#pu199:active #u199
{
	width: 150px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu199:active ._u199.f3s_top
{
	width: 150px;
	background-image: url("../images/u199-m-sprite.png");
	height: 10px;
}

#pu199:active ._u199.f3s_mid
{
	background-image: url("../images/u199-m-sprite.png");
	width: 150px;
	height: 8px;
}

#pu199:active ._u199.f3s_bot
{
	width: 150px;
	background-image: url("../images/u199-m-sprite.png");
	height: 10px;
}

#pu199.MuseMenuActive ._u199.f3s_top,#pu199.MuseMenuActive ._u199.f3s_mid,#pu199.MuseMenuActive ._u199.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u200-4
{
	width: 148px;
	min-height: 12px;
	margin-right: -10000px;
	top: 7px;
}

#pu199:hover #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu199:active #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -2px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu199.MuseMenuActive #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u128,#u170,#u183,#u196,#u209
{
	width: 150px;
	margin-top: 2px;
}

#pu1524,#pu131,#pu173,#pu186,#pu199,#pu210
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u210
{
	z-index: 58;
	width: 148px;
	height: 26px;
	margin-right: -10000px;
}

#pu210:active #u210
{
	width: 150px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu210:active ._u210.f3s_top
{
	width: 150px;
	background-image: url("../images/u199-m-sprite.png");
	height: 10px;
}

#pu210:active ._u210.f3s_mid
{
	background-image: url("../images/u199-m-sprite.png");
	width: 150px;
	height: 8px;
}

#pu210:active ._u210.f3s_bot
{
	width: 150px;
	background-image: url("../images/u199-m-sprite.png");
	height: 10px;
}

#pu210.MuseMenuActive ._u210.f3s_top,#pu210.MuseMenuActive ._u210.f3s_mid,#pu210.MuseMenuActive ._u210.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#pu199:hover #u199,#pu199.MuseMenuActive #u199,#pu210:hover #u210,#pu210.MuseMenuActive #u210
{
	width: 148px;
	height: 26px;
	background-image: none;
	left: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u213-4
{
	width: 148px;
	min-height: 11px;
	margin-right: -10000px;
	top: 7px;
}

#pu210:hover #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#pu210:active #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -2px;
	left: 1px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#pu210.MuseMenuActive #u213-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u1017-20
{
	z-index: 75;
	width: 693px;
	min-height: 202px;
	font-size: 18px;
	line-height: 1.37;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 198px;
}

#u1718
{
	z-index: 105;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 14px;
	position: relative;
}

#u250
{
	z-index: 74;
	width: 960px;
	height: 6px;
	margin-top: 38px;
}

#u249-4
{
	z-index: 70;
	width: 960px;
	min-height: 25px;
	margin-top: 19px;
}

#u386-4
{
	z-index: 66;
	width: 160px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u386-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 195px -10000px 0px 0px;
}

#u386-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 195px -10000px 0px 0px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

